View all Strategy Measure Manual Value Date Sequences
get
/api/restapi/strategyMeasureManualValue/dateSequenceRange/measure/{measureId}
This endpoint returns date sequence ranges for strategy measure manual values that meet the following requirements:
- The object has an ID that matches the value of the {measureId} path parameter.
Request
Path Parameters
-
measureId(required): integer(int64)
The system-generated identifier of a measure.
There's no request body for this operation.
Back to TopResponse
Supported Media Types
- application/json
200 Response
Successful operation
Root Schema : List<ApiEntityDateSequenceRangeDefinition>
Type:
arrayTitle:
Show Source
List<ApiEntityDateSequenceRangeDefinition>-
Array of:
object ApiEntityDateSequenceRangeDefinition
Title:
ApiEntityDateSequenceRangeDefinition
Nested Schema : ApiEntityDateSequenceRangeDefinition
Type:
objectTitle:
Show Source
ApiEntityDateSequenceRangeDefinition-
endDate: string
(date-time)
The end date of the date sequence range.
-
startDate: string
(date-time)
The start date of the date sequence range.
204 Response
Successful operation with no content.
404 Response
The requested strategy measure manual value does not exist, or you do not have access to it.